* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root,
[data-bs-theme=light] {
    --bs-primary: #6c5ffc;
    --bs-primary-rgb: 108, 95, 252;
    --bs-link-color: #6c5ffc;
    --bs-link-color-rgb: 108, 95, 252;
    --bs-link-hover-color: #5b4ad4;
    --bs-link-hover-color-rgb: 91, 74, 212;
}

[data-bs-theme=dark] {
    --bs-link-color: #6c5ffc;
    --bs-link-color-rgb: 108, 95, 252;
    --bs-link-hover-color: #5b4ad4;
    --bs-link-hover-color-rgb: 91, 74, 212;
}

.btn-primary {
    --bs-btn-bg: #6c5ffc;
    --bs-btn-border-color: #6c5ffc;
    --bs-btn-hover-bg: #5b4ad4;
    --bs-btn-hover-border-color: #5b4ad4;
    --bs-btn-active-bg: #5544C7;
    --bs-btn-active-border-color: #5544C7;
}

.navbar {
    --bs-navbar-hover-color: #5b4ad4;
    --bs-navbar-active-color: #5b4ad4;
}

.about-us-video {
    position: relative;
    background-image: url("/assets/theme/video-img.jpg");
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    background-position: center;
    object-fit: cover;
}

.about-us-video .play-btn {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
}

.text-line-through{
    text-decoration: line-through;
}

.top-80{
    top: 80px !important;
}

.list-group-custom{
    margin-bottom: 1rem;
}

@media (max-width: 768px) {
    .hero-section        {
        padding-top: 8rem;
    }
}
                
@media (max-width: 575px) {
    .hero-section        {
        padding-top: 10rem;
    }
}

.blockUI {
    z-index: 99999!important;
}
.custom_loading {
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    background-color: rgba(0, 0, 0, .7)
}
.spinner {
    position: absolute;
    top: 40%;
    left: 48%;
    color: #fff;
}
.spinner > i {
    font-size: 50px;
}